
#
# Make the propositional logic diagram a paper
#

all:
	pdflatex symptom_abstraction.tex
	okular symptom_abstraction.pdf

#paper:	paper.tex logic_diagram_paper.tex
#	latex paper.tex
#	dvipdf paper
#	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
#logic_diagram_paper.tex: logic_diagram.tex
#	cat logic_diagram.tex | sed 's/logic_diagram\///' > logic_diagram_paper.tex
